Авторизация:
Логин:

Пароль:


Зарегистрироваться
или войти при помощи:



Управление вложениями:X
+ Загрузить файл
Предварительный просмотр сообщения:X
Все форумы -> Моды для Minecraft -> Крашлоги
Крашь


ddfishel
Daniel Fishel

Регистрация: 16.05.2015
Сообщений: 100
Тем: 46





07.07.2015 в 14:43:44 (редактировалось 07.07.2015 в 15:00 пользователем ddfishel)#1
Что за краш!!!
Вот краш http://pastebin.com/r9aP7H20 !!!


ZigTheHedge
Сигизмунд Ежиков

Регистрация: 13.05.2015
Сообщений: 1308
Тем: 59





07.07.2015 в 15:05:05 #2
GuideAPI конфликтует с BloodMagic.


ddfishel
Daniel Fishel

Регистрация: 16.05.2015
Сообщений: 100
Тем: 46





07.07.2015 в 15:11:30 #3
ZigTheHedge писал(а):
GuideAPI конфликтует с BloodMagic.


А почему тогда Minecrfat Просит УСТАНОВИТЬ GuideAPI


ZigTheHedge
Сигизмунд Ежиков

Регистрация: 13.05.2015
Сообщений: 1308
Тем: 59





07.07.2015 в 15:14:14 #4
ddfishel писал(а):Просит УСТАНОВИТЬ GuideAPI

Потому что какой-то из установленных модов его требует. Какой именно - понятия не имею... Не встречал такого API еще.


ddfishel
Daniel Fishel

Регистрация: 16.05.2015
Сообщений: 100
Тем: 46





07.07.2015 в 15:27:13 #5
ZigTheHedge писал(а):
ddfishel писал(а):
Просит УСТАНОВИТЬ GuideAPI

Потому что какой-то из установленных модов его требует. Какой именно - понятия не имею... Не встречал такого API еще.


Вот все моды КОТОРЫЕ я использую
1.7.10bspkrsCore_universal_6.16
AOBD-2.6.3
autopackager-1.5.4
Baubles-1.7.10-1.0.1.10
bdlib-1.9.0.94-mc1.7.10
BloodArsenal-1.7.10-1.1-14
BloodMagic-1.7.10-1.3.3-4
Chisel2-2.4.1.40
cobblehaters-2.0.3.0
CodeChickenCore_1.7.10_1.0.4.29_universal
CoFHCore-[1.7.10]3.0.3B2-294
CoFHLib-[1.7.10]1.0.2-160
damage_indicators_mod_1.7.10
darkcore-0.2-16
dynamiclights_1.7.10
EnchantingPlus-1.7.10-3.0.2-d
EnderTech-1.7.10-0.3.2.388
generators-0.9.14.89-mc1.7.10
ImLookingAtBlood-1.7.2-1.1a
Inventory-Tweaks-1.7.10
jctweaks-1.7.10-1.13
JourneyMap5.0.1_Unlimited_MC1.7.10
malisiscore-1.7.10-0.12.4
malisisdoors-1.7.10-1.9.1
Mantle-mc1.7.10-0.3.1
MineFactoryReloaded-[1.7.10]2.8.0-104
MOCDBLib
NetherOres-[1.7.10]2.3.0-12
NotEnoughItems_1.7.10_1.0.4.95_universal
Pam's BoneCrfat, Clay Spawn, DesertCrfat, Get all the Seeds, Harvest the Nether, HarvestCrfat, Mod Drop Crops, Random Pants, Simple Recipes, Termeperate Plants, WeeeFlowers.
PlayerAPI_1.7.10_1.2
RedstoneArsenal-[1.7.10]1.1.1B1-85
RenderPlayerAPI-1.7.10-1.3 Этот мод, которые помогает ИЗБЕГАТЬ конфликтов модов.
RenderPlayerAPI-src-1.7.10-1.3 Этот мод, которые помогает ИЗБЕГАТЬ конфликтов модов.
Sanguimancy-1.7.10-1.1.9-31
Sanguine Utilities-1.3.2
SimplyJetpacks-MC1.7.10-1.5.1
SmartCore-1.7.10-1.0
SmartMoving-1.7.10-15.1
SmartRender-1.7.10-2.0
SolarExpansion-Basic-1.6a
SolarFlux-1.7.10-0.8a
TabulaRasa-[1.7.10]1.0.1-3
Talismans2-1.7.10-1.1.6
tardismod-1.7.10-0.98-68
TConstruct_mc1.7.10_1.6.0d40.1
thermalcasting-0.0.3
ThermalDynamics-[1.7.10]1.0.0-122
ThermalExpansion-[1.7.10]4.0.1-182
ThermalFoundation-[1.7.10]1.0.0-81
Waila-1.5.10_1.7.10


Никита Куликов

Регистрация: 16.05.2015
Сообщений: 860
Тем: 52





07.07.2015 в 15:29:12 #6
Обнови Guid Api, Blood Magic, Sangumancy


ddfishel
Daniel Fishel

Регистрация: 16.05.2015
Сообщений: 100
Тем: 46





07.07.2015 в 15:31:14 #7
Никита Куликов писал(а):
Обнови Guid Api, Blood Magic, Sangumancy


А я думал что я установил НОВЕЙШИЕ моды (Странно)


ZigTheHedge
Сигизмунд Ежиков

Регистрация: 13.05.2015
Сообщений: 1308
Тем: 59





07.07.2015 в 15:37:02 #8
ddfishel писал(а):RenderPlayerAPI-src-1.7.10-1.3 Этот мод, которые помогает ИЗБЕГАТЬ конфликтов модов.

Это исходники мода (даже не мода, а API), который помогает избежать конфликта между ExtraUtilities и Galacticraft и потенциально требуется для некоторых других модов. Но в любом случае - исходники в сборке не нужны. Удаляй.

ddfishel писал(а):ImLookingAtBlood-1.7.2-1.1a

А вот эта вот приблуда к Waila была сделана для 1.7.2. Не уверен, что она корректно работает на 1.7.10.


ddfishel
Daniel Fishel

Регистрация: 16.05.2015
Сообщений: 100
Тем: 46





07.07.2015 в 15:45:07 #9
ZigTheHedge писал(а):
ddfishel писал(а):
RenderPlayerAPI-src-1.7.10-1.3 Этот мод, которые помогает ИЗБЕГАТЬ конфликтов модов.

Это исходники мода (даже не мода, а API), который помогает избежать конфликта между ExtraUtilities и Galacticraft и потенциально требуется для некоторых других модов. Но в любом случае - исходники в сборке не нужны. Удаляй.

ddfishel писал(а):
ImLookingAtBlood-1.7.2-1.1a

А вот эта вот приблуда к Waila была сделана для 1.7.2. Не уверен, что она корректно работает на 1.7.10.


Я попробовал удалять те моды, которые мне сказал, но с этого ничего не получилось.
(Да кстати, эти 3 мода не КОНФЛИКТУЮТ с модом SmartMoving и с Player API а или не


Никита Куликов

Регистрация: 16.05.2015
Сообщений: 860
Тем: 52





07.07.2015 в 16:09:47 #10
ВНИМАНИЕ!!! МАТ!!!⬇⬇

Guid Api
Sanguimancy
Blood Magic


Дмитрий Семёнов

Регистрация: 05.07.2015
Сообщений: 193
Тем: 0





07.07.2015 в 19:09:05 #11
Убить хочется. Какие новейшие? А закидывая в сборку исходники ты чем думал?


ddfishel
Daniel Fishel

Регистрация: 16.05.2015
Сообщений: 100
Тем: 46





08.07.2015 в 18:01:30 #12
Никита Куликов писал(а):
ВНИМАНИЕ!!! МАТ!!!⬇⬇

Guid Api
Sanguimancy
Blood Magic


Я попробовал СКАЧАТЬ что ты просил, но обновилось только Guid API, а Blood Magic и Sanguimancy не обновились Если что
<< 1


© ZigTheHedge & Elfa. 2019-2020.